#appBox{background: #f5f5f5}
.news_box{font-size: 18px;padding: 40px 0;text-align: center;width: 630px}
.news_box .on{color: #FFF;}
.news_box .on a:hover{color: #FFF;}
.news_box a:hover{color: #333;}
.news_box .el-col{padding: 10px 5px;border: 1px solid #dcdcdc;background: #FFF;}
.news_box .el-col{border-left: none;}
.news_box a:first-child .el-col{border-left: 1px solid #dcdcdc;}
.news_box .on{background: #ea5703;border: 1px solid #ea5703;}
.tit-36{font-size: 33px;}
.left1 {
    border: thin solid #b1b1b1;
    padding: 0 40px 40px;
}
.newsInfo{padding: 40px 0;}
.text-center {
    text-align: center !important;
}
.ninfo-tops .txts {
    font-size: 0;
    margin-top: 1.25rem;
}

.tit-18 {
    font-size: 17px;
}
.tit-14 {
    line-height: 2;
    font-size: 13px;
}
.ninfo-words {
    padding-top: 1.25rem;
    padding-bottom: 2.5rem;
    border-bottom: 1px solid #ccc;
}
.rightpont {
    text-align: center;
    height: 50px;
    background-color: #f3f3f3;
    font-size: 16px;
    color: #333;
    line-height: 50px;
}
.xuxian {
    border-bottom: thin dashed #b3b3b3;
}
.tuijianwz a {
    color: #212121;
    max-width: 100%;
    margin-right: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    font-style: normal;
    line-height: 3;
}
.act_a form {
    padding: 1rem 0;
}
.ninfo-bots {
    padding-top: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1rem;
    border-bottom: 1px solid #ccc;
}
.ninfo-bots .nubfi-fr a {
    display: block;
    height: 1.05rem;
    line-height: 1.05rem;
    width: 3.7rem;
    border-radius: 1.05rem;
    background: #ea5703;
    color: #fff;
    text-align: center;
    position: relative;
}
.ninfo-bots a {
    display: block;
    color: #333333;
}
.tit-15 {
    font-size: 14px;
}










.box{background: #FFF;padding: 0 30px;}
.box img{width: 100%;}
.news_list{border-bottom: 1px solid #dcdcdc;padding: 30px 0;}
.news_list_r_box{padding-left:20px;position: relative;}
.n_list1 img,.n_list1 .news_list_r_box{height: 206px;}
.n_list2 img,.n_list2 .news_list_r_box{height: 130px;}

.news_list .timeline{color: #999}
.news_list .desc{color: #666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;line-height: 24px;}
.n_list2 .desc{-webkit-line-clamp: 2;}

.n_list1 .title{color: #000;font-weight: bolder;margin: 5px 0 10px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; }
.n_list2 .title{color: #000;font-weight: bolder;margin: 0 0 20px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; }
.n_list1 .zjw-btn,.n_list2 .timeline{position: absolute;bottom: 10px;left:20px;}

.enBox:hover{background: #414141;cursor: pointer}
.enBox:hover .title{color: #FFF;}
.enBox:hover .desc{color: #d0d0d0;}
.enBox:hover .news_list{border-bottom: 1px solid #414141}

@media screen and (min-width: 1300px) and (max-width:1519px) {
    .n_list2 img,.n_list2 .news_list_r_box{height: 110px;}
    .ninfo-words img{width: 100%!important;height: auto !important;}
}

@media screen and (min-width: 1080px) and (max-width:1299px) {
    .n_list1 img,.n_list1 .news_list_r_box{height: 190px;}
    .n_list2 img,.n_list2 .news_list_r_box{height: 90px;}
    .ninfo-words img{width: 100%!important;height: auto !important;}
}



@media screen and (min-width: 860px) and (max-width:1079px) {
    .n_list1 img,.n_list1 .news_list_r_box{height: 190px;}
    .n_list2 img,.n_list2 .news_list_r_box{height: 90px;}
    .ninfo-words img{width: 100%!important;height: auto !important;}
}
/*<=959px and >=768px的设备：PC端;*/
@media screen and (min-width: 768px) and (max-width:859px) {
    .n_list1 img,.n_list1 .news_list_r_box{height: 190px;}
    .n_list2 img,.n_list2 .news_list_r_box{height: 90px;}
    .ninfo-words img{width: 100%!important;height: auto !important;}
}

@media screen and (max-width:767px){
    .news_box{width: 100%;font-size: 13px;padding: 15px 0;}
    .box{padding: 0 15px;}
    .news_list{padding: 15px 0;}
    .news_list_r_box{padding-left:10px}
    .news_list .desc{-webkit-line-clamp: 2;line-height: 20px;}
    .xs_img_box{
        position: relative;
        width: 25%;
        height: 0;
        padding-top: 25%;
    }
    .xs_img_box img{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .n_list1 .news_list_r_box,.n_list2 .news_list_r_box{height: auto;}
    .n_list2 .timeline{position: relative;top: 0;left: 0;}

    .timeline{position: absolute;right: 0;bottom: 15px;}
    .n_list1 .title,.n_list2 .title{margin: 0 0 5px;}
    .f20{ font-size: 16px!important;}
    .f15{ font-size: 13px!important;}

    .ninfo-words img{width: 100%!important;height: auto !important;}
    .tit-36{font-size: 20px;}
}